#personal.py
import json
with open('personal_1.json','r') as datei:
    json_dict = json.load(datei)
    for name in json_dict.keys(): 
        print(name, json_dict[name])
        if json_dict[name] =='Franz':
            print("Treffer")
            
            
    


